/**
 * All your custom CSS should go into this file
 */
html{
	height: 100%;
}
body {
   padding-top: 15px;
   background-color:#E7ECF1;
   padding: 0px;
   margin:0px;
   height: 100%;


}
#rsslink{
	background: url('../img/rss.png') no-repeat;
	padding-left: 20px;
	position: absolute;
	right: 10px;
	bottom: 5px;
	font-size: 11px;
	height: 16px;
}
a img{
	border: 0;
}
#main_background{
	position: fixed;
	height: 100%;
	width: 100%;
	top:0;
	left:0;
}
#topcontainer{
	width: 100%;
	height: 430px;
	overflow:hidden;
	border-bottom: 1px solid #aaa;
}
a,a:hover,a:active.a:visited{
	color:  #8ac;
}
#header{
	width: 100%;
	background: url('../img/header.gif') no-repeat #EDF5FD;
	background-position: 50px 0px;
	height: 100px;

	position: relative;
	border-bottom: 1px solid #aaa;
	width: 1150px;
	margin: 0 auto;
}
#header,#content{
	box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.18);
	position: relative;
}
#header{
	z-index:2;
}
#topmenu{
	position: absolute;
	right: 50px;
	
}
.menuitem span{
float: left;
padding: 5px 10px;
display: block;
font-size: 20px;
font-weight: bold;
margin: 0 5px;
}
.menuitem .active{
	background-color: #8ac;
	color: #fff;
}
.green-explain{
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	background-color: #4a4;
	text-align: center;
	padding: 2px 0 3px 0;
}
#content{
	width: 1150px;
margin: 0 auto 5px auto;
background-color: #F5F6F7;
border: 1px solid #aaa;
border-width: 0 1px 1px 1px;
}
td.actions a:first-child{
	display: none;
}
#bigmap{
	width: 950px;
	height: 500px;
	border-left: 1px solid #aaa;
}
#cases{
	width: 198px;
	float: left;
	padding: 5px 10px;
	overflow: auto;
height: 100%;
}
.continent-cases,.country-cases{
	display:none;
	margin-left: 5px;
}
.continent-title,.country-title{
	cursor: pointer;
}
.continent-title{
	font-weight: bold;
}
.case-block ul{
	margin-bottom: 0;
	padding-left: 0;
}
#pagecontent{
	padding: 50px;
	background-color: #fff;
}
#sidecontent{
	width: 300px;
	float: right;
	padding-left:5px;
}
#pagecontent .content{
	display: table;
	padding-right: 5px;
	width: 710px;
}
.content #message{
	height: 150px;
}
.ongoing0 li, .ongoing1 li{
	list-style: none;
}
.ongoing0 li{
	background: url('../img/marker-successful.png') no-repeat;
	padding-left: 14px;
	background-size: 12px;
	background-position-y: 2px;
}
.ongoing1 li{
	background: url('../img/marker-ongoing.png') no-repeat;
	padding-left: 14px;
	background-size: 12px;
	background-position-y: 2px;
}
.ngoing0 ul{
	list-style-image: url('../img/green_check.png');
}
.ongoing0 a{
	color: #0a0;
}
.case_basics{
background-color: #EDF5FD;
padding: 5px 10px;
margin: -50px -50px 15px -50px;
border: 1px solid #bbb;
border-width: 0 1px 1px 0;
}
.case_basics table{
 width: 100%;
 border-collapse: collapse;
}
.case_basics td{
	width: 33%;
	
	text-align:center;
}
#maintitle{
	text-align: center;
margin: 0 0 10px 0;

font-weight: bold;

}
.crightp{
	color: #fff;
position: relative;
text-align: center;
font-size: 12px;
margin-bottom: 50px;
}
.caseinfotitle{
	margin-top: 25px;
font-weight: bold;
font-size: 25px;
color: #498BB8;
border-bottom: 1px solid;
}
.caseinfobody{
	text-align: justify;
}